main .second-sec {
    background-color: #0D56AD;
    height: 800px;
}

main .second-sec .text {
    margin-top: 400px;
    margin-left: 200px;
    margin-right: 200px;
    text-align: center;
}

main .second-sec .text p {
    color: #ffffff;
    font-size: 35pt;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

@media (max-width: 1105px) {
    main .second-sec .text {
        margin-top: 300px;
    }
}

@media (max-width: 993px) {
    main .second-sec .text {
        margin-left: 100px;
        margin-right: 100px;
    }
}

@media (max-width: 730px) {
    main .second-sec .text {
        margin-top: 200px;
        margin-left: 50px;
        margin-right: 50px;
    }

    main .second-sec .text p {
        font-size: 30pt;
    }
}

@media (max-width: 634px) {
    main .second-sec .text p {
        font-size: 25pt;
    }
}

@media (max-width: 565px) {
    main .second-sec .text {
        margin-top: 200px;
    }
}

@media (max-width: 420px) {
    main .second-sec .text {
        margin-left: 20px;
        margin-right: 20px;
    }

    main .second-sec .text p {
        font-size: 20pt;
    }
}